<!Doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no" />

    <title>Activity</title>

    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
      integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn"
      crossorigin="anonymous"
    />

    <style>
        main{
            margin-top: 20px;
        }

        img{
            width: 200px;
            height: 200px;
        }
    </style>
  </head>

  <body class="text-center">
    <main class="container-fluid">
        <img src="scan017.jpg" alt="Nelson Dela Torre" class="rounded-circle border border-light">
        <br>
        <br>        
        <h3>Nelson Dela Torre</h3>
        <strong>Full-Stack Web Developer</strong>
        <br>
        <br>
        <p class="text-justify">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Hic, esse, laboriosam ducimus placeat consectetur cupiditate numquam ad vitae magnam suscipit similique at inventore nesciunt obcaecati necessitatibus voluptate consequuntur. Molestiae, id.</p>        
    </main>
    <!-- javascript -->
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
